cancel
Showing results for 
Search instead for 
Did you mean: 

Which patch to download for SUPEE-7405 v1.1 for Magento ver. 1.9.1.0

SOLVED

Which patch to download for SUPEE-7405 v1.1 for Magento ver. 1.9.1.0

I'm trying to download the new SUPEE-7405 v1.1 patch. However, on the magento downloads it skips from version 1.9.0.1 to version 1.9.1.1. Which one am I supposed to download if I am using version 1.9.1.0?

 

Tags (2)
12 REPLIES

Re: Which patch to download for SUPEE-7405 v1.1 for Magento ver. 1.9.1.0

Anyone? I have the same question.

 

SUPEE-7405 v1.0 was for 1.9.1.1 and 1.9.1.0, so i assume this is the same. But im not sure, can anyone confirm?

 

Re: Which patch to download for SUPEE-7405 v1.1 for Magento ver. 1.9.1.0

Hi @jensusu,

 

I think @sherrie will be able to suggest the right answer for your question.

---
Problem Solved Click Accept as Solution!:Magento Community India Forum

Re: Which patch to download for SUPEE-7405 v1.1 for Magento ver. 1.9.1.0

Same question here... I'm running 1.9.1.0

Re: Which patch to download for SUPEE-7405 v1.1 for Magento ver. 1.9.1.0

Hi all, please think of these as ranges. So 1.9.0.1 is good for anything from 1.9.0.1 to 1.9.1.0. Does that help?

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical

Re: Which patch to download for SUPEE-7405 v1.1 for Magento ver. 1.9.1.0

Thank you!

Re: Which patch to download for SUPEE-7405 v1.1 for Magento ver. 1.9.1.0

Hi @sherrie

 

I don't think this will work. I checked the PATCH_SUPEE-7405_CE_1.9.0.1_v1.1-2016-02-23-07-40-19.sh and line numbers are not matching with CS 1.9.1.0. 

 

Magento has provided SUPEE-7405 v1.1 for all the versions except for CE 1.9.1.0.

 

Is it possible to take this into their attention?

 

Thanks

Lasantha

Re: Which patch to download for SUPEE-7405 v1.1 for Magento ver. 1.9.1.0

Hi  @llcoollasa,

 

Today I installed Magento ver. 1.9.1.0 on my system and applied all the required patches (Except USPS patches SUPEE-6236 and SUPEE-7616 ).


I did not face any issues, I was able to apply the SUPEE-7405v1.1 patch also successfully.

 

Following are the patch files which I used.

 

PATCH_SUPEE-5344_CE_1.8.0.0_v1-2015-02-10-08-10-38.sh
PATCH_SUPEE-5994_CE_1.6.0.0_v1-2015-05-15-04-34-46.sh
PATCH_SUPEE-6285_CE_1.9.1.1_v2-2015-07-08-08-07-43.sh
PATCH_SUPEE-6482_CE_1.9.2.0_v1-2015-08-03-06-51-10.sh
PATCH_SUPEE-6788_CE_1.9.1.0_v1-2015-10-27-09-06-11.sh
PATCH_SUPEE-7405_CE_1.9.1.1_v1-2016-01-20-04-42-03.sh
PATCH_SUPEE-7405_CE_1.9.1.1_v1.1-2016-02-23-07-41-06.sh

 

Please refer the attached screen shots for the better clarity.

patch file.jpg

 

I used PATCH_SUPEE-7405_CE_1.9.1.1_v1.1-2016-02-23-07-41-06.sh file

 

patch application.png

---
Problem Solved Click Accept as Solution!:Magento Community India Forum

Re: Which patch to download for SUPEE-7405 v1.1 for Magento ver. 1.9.1.0

Hi @muk_t 

Thanks for the proper show up. I did this and... yeah its work. Wanted to be more sure about the version. 

I checked both 1.9.0.1 and 1.9.1.1 and changes are same. So I applied the 1.9.1.1 and the changes were applied correctly

Thanks again 

Re: Which patch to download for SUPEE-7405 v1.1 for Magento ver. 1.9.1.0

Do you have everything sorted now @llcoollasa?

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical